body{
    background-color: #6e9381;
    margin: 0rem ; padding: 0rem
      
}

.ilustra{
    width: 100%;
    height: 31rem;
    

}

.personal{
    width: 100%;
    height: 6rem;
    background-color: #f6ce77;
    display: inline;
       
    
}

h1{
  font-family: serif;
  font-size: 3rem;
  letter-spacing: 0.4rem;
  color: white;
  justify-content: center;
  padding: 0.8rem;
  margin: 0rem;
  display: flex;
  

}

.titulo{ 
  font-family: sans-serif;
  font-size: 1rem;
  letter-spacing: 1rem;
  color: white;
  margin-top: 0rem;
  text-align: center;  
  justify-content: center;
  padding: 00.6rem 0rem 0.6rem 0rem;    
  background-color: #f6b075;
} 

ul li {
    list-style-type: none;
}

.compa{ 
    width: 100%;
    display: flex;
   
        
    
    }
   
.compas2 {
    font-family: monospace;
    font-size:1.5rem;
    display: inline;
    margin-left: 8.5rem;
    margin-right: 10rem;

}

.botonera{
    width: 100%;
    display: flex;
    justify-content: center;
    
    
}


.botonera-icono {
    font-family: fantasy;
    font-size: 2rem;
    background: #ffffff;
    padding: 1rem 2rem 1rem 2rem;
    border: 0.5rem solid;
    border-radius: 3rem;
    border-color: #f6b075;
    display: inline;
    margin-left: 1rem;
    margin-right: 1rem;
}

a {
    font-family: fantasy;
    font-size: 1.5rem;
    color:#f6b075;
    text-decoration: none;
    font-size: 2rem;
    font-weight: bold;
    font-family: fantasy;
    padding: 1rem;
}

h2{
    font-family: sans-serif;
    font-size: 1.5rem; 
    font-style: italic;
    color: #ffffff;
    display: flex;
    justify-content: center;
    margin: 3rem 30rem;
    background-color:#f6ce77; 
    padding:1rem ; 
    border: 0.5rem solid #f6b075;
    border-radius: 10rem;
}

.cursadas{
  width: 100%;
  height:28rem;
  display:flex;    
}

.lista {
    width: 100%;
    background-color: #f6ce77;
    height: 20rem;
    border: 0.5rem solid; 
    border-radius: 0.5rem; 
    border-color: #f6b075;
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 2rem;
    float: left;
    display: flex;
    flex-direction: column;
    
}

h3{ 
    font-family:sans-serif;
    color:#ffffff;
    font-size: 2rem;
    text-align:center;
    margin: 0.5rem;
    
    
    
}

.lista2{
    font-family:serif;
    color:#6e9381;
    font-size: 1.5rem;
    padding: 1rem 0rem 0rem;
    list-style: none;
    text-align:left;
}

footer{
  background-color: #ffffff;

}

footer{
  font-size: 1rem;
  text-align: left;
  color: #f6b075;
  font-family: monospace;
  display: flex;
  margin: 1rem;
  padding: 2rem;
    }


@media (max-width:768px) {
  
body{
    background-color: #ffffff;
    margin: 0rem ; padding: 0rem
      
}

.ilustra{
    width: 100%;
    height: 26rem;
    

}

.personal{
    width: 100%;
    height: 6rem;
    background-color: #f6ce77;
    display: inline;
       
    
}

h1{
  font-family: serif;
  font-size: 2rem;
  letter-spacing: 0.4rem;
  color: #f6ce77;
  justify-content: center;
  padding: 0.8rem;
  margin: 0rem;
  display: flex;
  

}

.titulo{ 
  font-family: sans-serif;
  font-size: 1rem;
  letter-spacing: 1rem;
  color: white;
  margin-top: 0rem;
  text-align: center;  
  justify-content: center;
  padding: 0.6rem 0rem 0.6rem 0rem;    
  background-color: #f6b075;
} 

ul li {
    list-style-type: none;
}

.compa{ 
    width: 100%;
    justify-content: center;
    margin:0rem 0rem rem 0rem;
   
        
    
    }
   
.compas2 {
    background: #ffffff;
    padding: 0rem;
    display: inline;
    margin-left: 2rem;
    margin-right: 2rem;
}

.botonera{
    width: 100%;
    justify-content: center;
    position:relative;
    margin:1rem 0rem 1rem 0rem;
    
}


.botonera-icono {
    font-family: fantasy;
    background: #ffffff;
    padding: 0rem;
    border: 0.1rem solid;
    border-radius: 0.5rem;
    border-color: #f6b075;
    display: inline;
    margin-left: 0rem;
    margin-right: 0rem;
}

a {
    font-family: fantasy;
    font-size: 0.5rem;
    color:#f6b075;
    text-decoration: none;
    font-size: 2rem;
    font-weight: bold;
    font-family: fantasy;
    padding: 1rem;
}

h2{
    font-family: sans-serif;
    font-size: 1.5rem; 
    font-style: italic;
    color: #ffffff;
    display: flex;
    justify-content: center;
    margin: 1rem 2rem;
    background-color:#6e9381; 
    padding:1rem ; 
    border: 0.5rem solid #f6b075;
    border-radius: 10rem;
}

.cursadas{
  width: 100%;
  height:20rem;
  display:flex;    
}

.lista {
    width: 100%;
    background-color: #f6ce77;
    height: 15rem;
    border: 0.5rem solid; 
    border-radius: 0.5rem; 
    border-color: #f6b075;
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 2rem;
    float: left;
    display: flex;
    flex-direction: column;
    
}

h3{ 
    font-family:sans-serif;
    color:#ffffff;
    font-size: 1.5rem;
    text-align:center;
    margin: 0rem;
    
    
    
}

.lista2{
    font-family:serif;
    color:#6e9381;
    font-size: 1.2rem;
    padding: 1rem 0rem 0rem;
    list-style: none;
    text-align:left;
}

footer{
  background-color: #ffffff;

}

footer{
  font-size: 1rem;
  text-align: left;
  color: #f6b075;
  font-family: monospace;
  display: flex;
  margin: 1rem;
  padding: 2rem;
    }
}




